/*---全体のレイアウト-----------------------------------*/
*{
 margin: 0px;
 padding: 0px;
}


img{border: 0;}

a {outline: none;}

* html .png a, .png ,#footer ,#breadcrumb ,#breadcrumb a{
behavior: expression(IEPNGFIX.fix(this));
} 

A:link{color:#5DB300;text-decoration:underline;}
A:visited{color:#5DB300;text-decoration:underline;}
A:active{color:#000000;text-decoration:none;}
A:hover{color:#000000;text-decoration:none;}

html{
 height: 100%;
 }

body{
 background-color: #ffffff;
 color: #2C2C2C;
 background: url(../img/common/background.jpg) repeat-x;
 height: 100%;
 }

#wrapper{
 width: 950px;
 margin: 5px auto 0 auto;
 min-height: 100%;
 position:relative;
 }

body > #wrapper{
 height: auto;
 }


/*---header-----------------------------------------------------------------*/
#header{
 width: 950px;
 height: 80px;
 position: relative;
 }

/*logo*/
#header h1 a{
 position: absolute;  
 top: 0px;
 left: 0px;
 display: block;
 text-indent: -9999px;
 width: 368px;
 height: 80px;
 z-index: 0;
 background: url(../img/common/header.png) no-repeat;
 }

/*----フォントサイズ変更--------*/
#header #right{
 width: 280px;
 float: right;
 }

#header #right #fontSize{
 width: 265px;
 height: 40px;
 background: url(../img/common/fontsize.png) no-repeat;
 margin-right: 5px;
 margin: 10px 5px 0 0;
 font-size: 0;
 padding: 0;
 }

/*メニュー部分*/
#header #right #fontSize ul{
 list-style: none;
 width: 95px;
 height: 40px;
 margin: 0 0 0 170px;
 }

#header #right #fontSize li, #header #right #fontSize li a{
 margin: 5px 3px 0 0;
 list-style: none;
 float: left;
 height: 20px;
 width: 20px;
 text-indent: -9999px;
 display: block;
 }

#header #right #fontSize li.sizeL a{
 background: url(../img/common/fontsize_large.gif) no-repeat center;
 }
#header #right #fontSize li.sizeM a{
 background: url(../img/common/fontsize_midium.gif) no-repeat center;
 }
#header #right #fontSize li.sizeS a{
 background: url(../img/common/fontsize_small.gif) no-repeat center;
 }


/*----サブメニュー--------*/
#header #right #subMenu{
 width: 275px;
 height: 20px;
 margin: 10px 5px 0 0;
 }

/*メニュー部分*/
#header #right #subMenu ul{
 list-style: none;
 width: 275px;
 height: 12px;
 }


#header #right #subMenu li a{
 margin: 0 8px 0 0;
 list-style: none;
 float: left;
 display: block;
 text-indent: -9999px;
 font-size: 0;
 width: auto;
 }

/*IE7 hack*/
*:first-child+html #header #right #subMenu li{
 margin: 0 5px 0 0;
 list-style: none;
 float: left;
 display: block;
 text-indent: -9999px;
 font-size: 0;
 width: auto;
 }

/*IE6 hack*/
*html #header #right #subMenu li, *html #header #right #subMenu li a{
 margin: 0 3px 0 0;
 list-style: none;
 float: left;
 text-indent: -9999px;
 display: block;
 font-size: 0;
 }

#header #right #subMenu li.submenu01 a{
 background: url(../img/menu/submenu01.png) no-repeat;
 width: 75px;
 height: 11px;
 }
#header #right #subMenu li.submenu02 a{
 background: url(../img/menu/submenu02.png) no-repeat;
 width: 117px;
 height: 11px;
 }
#header #right #subMenu li.submenu03 a{
 background: url(../img/menu/submenu03.png) no-repeat;
 width: 40px;
 height: 11px;
 }


/*---グローバルメニュー-----------------------------------------------------------------*/
#menuGlobal ul{
 list-style: none;
 margin-top: 5px;
 }

#menuGlobal li{
 margin: 0 0 1px 0;
 list-style: none;
 float: left;
 display: block;
 text-indent: -9999px;
 width: 220px;
 height: 25px;
 position: relative;
 }

#menuGlobal li a{
 margin: 0 0 1px 0;
 list-style: none;
 float: left;
 display: block;
 text-indent: -9999px;
 width: 220px;
 height: 25px;
 position: relative;
 }


#menuGlobal li.menu10{
 background: url(../img/menu/menu10.gif) no-repeat center;
 width: 220px;
 height: 35px;
 }
#menuGlobal li.menu11 a{
 background: url(../img/menu/menu11_out.gif) no-repeat center;
 }
#menuGlobal li.menu11 a:hover{
 background: url(../img/menu/menu11_on.gif) no-repeat center;
 }
#menuGlobal li.menu12 a{
 background: url(../img/menu/menu12_out.gif) no-repeat center;
 }
#menuGlobal li.menu12 a:hover{
 background: url(../img/menu/menu12_on.gif) no-repeat center;
 }
#menuGlobal li.menu13 a{
 background: url(../img/menu/menu13_out.gif) no-repeat center;
 }
#menuGlobal li.menu13 a:hover{
 background: url(../img/menu/menu13_on.gif) no-repeat center;
 }
#menuGlobal li.menu14 a{
 background: url(../img/menu/menu14_out.gif) no-repeat center;
 }
#menuGlobal li.menu14 a:hover{
 background: url(../img/menu/menu14_on.gif) no-repeat center;
 }

#menuGlobal li.menu20{
 background: url(../img/menu/menu20.gif) no-repeat center;
 width: 220px;
 height: 35px;
 margin-top: 10px;
 }
#menuGlobal li.menu21 a{
 background: url(../img/menu/menu21_out.gif) no-repeat center;
 }
#menuGlobal li.menu21 a:hover{
 background: url(../img/menu/menu21_on.gif) no-repeat center;
 }


#menuGlobal li.menu30{
 background: url(../img/menu/menu30.gif) no-repeat center;
 width: 220px;
 height: 35px;
 margin-top: 10px;
 }
#menuGlobal li.menu31 a{
 background: url(../img/menu/menu31_out.gif) no-repeat center;
 }
#menuGlobal li.menu31 a:hover{
 background: url(../img/menu/menu31_on.gif) no-repeat center;
 }
#menuGlobal li.menu32 a{
 background: url(../img/menu/menu32_out.gif) no-repeat center;
 }
#menuGlobal li.menu32 a:hover{
 background: url(../img/menu/menu32_on.gif) no-repeat center;
 }
#menuGlobal li.menu33 a{
 background: url(../img/menu/menu33_out.gif) no-repeat center;
 }
#menuGlobal li.menu33 a:hover{
 background: url(../img/menu/menu33_on.gif) no-repeat center;
 }
#menuGlobal li.menu34 a{
 background: url(../img/menu/menu34_out.gif) no-repeat center;
 }
#menuGlobal li.menu34 a:hover{
 background: url(../img/menu/menu34_on.gif) no-repeat center;
 }


#menuGlobal li.menu40{
 background: url(../img/menu/menu40.gif) no-repeat center;
 width: 220px;
 height: 35px;
 margin-top: 10px;
 }
#menuGlobal li.menu41 a{
 background: url(../img/menu/menu41_out.gif) no-repeat center;
 }
#menuGlobal li.menu41 a:hover{
 background: url(../img/menu/menu41_on.gif) no-repeat center;
 }
#menuGlobal li.menu42 a{
 background: url(../img/menu/menu42_out.gif) no-repeat center;
 }
#menuGlobal li.menu42 a:hover{
 background: url(../img/menu/menu42_on.gif) no-repeat center;
 }
#menuGlobal li.menu43 a{
 background: url(../img/menu/menu43_out.gif) no-repeat center;
 }
#menuGlobal li.menu43 a:hover{
 background: url(../img/menu/menu43_on.gif) no-repeat center;
 }


#menuGlobal li.menu50{
 background: url(../img/menu/menu50.gif) no-repeat center;
 width: 220px;
 height: 35px;
 margin-top: 10px;
 }
#menuGlobal li.menu51 a{
 background: url(../img/menu/menu51_out.gif) no-repeat center;
 }
#menuGlobal li.menu51 a:hover{
 background: url(../img/menu/menu51_on.gif) no-repeat center;
 }
#menuGlobal li.menu52 a{
 background: url(../img/menu/menu52_out.gif) no-repeat center;
 }
#menuGlobal li.menu52 a:hover{
 background: url(../img/menu/menu52_on.gif) no-repeat center;
 }
#menuGlobal li.menu53 a{
 background: url(../img/menu/menu53_out.gif) no-repeat center;
 }
#menuGlobal li.menu53 a:hover{
 background: url(../img/menu/menu53_on.gif) no-repeat center;
 }
#menuGlobal li.menu54 a{
 background: url(../img/menu/menu54_out.gif) no-repeat center;
 }
#menuGlobal li.menu54 a:hover{
 background: url(../img/menu/menu54_on.gif) no-repeat center;
 }
#menuGlobal li.menu55 a{
 background: url(../img/menu/menu55_out.gif) no-repeat center;
 }
#menuGlobal li.menu55 a:hover{
 background: url(../img/menu/menu55_on.gif) no-repeat center;
 }
#menuGlobal li.menu56 a{
 background: url(../img/menu/menu56_out.gif) no-repeat center;
 }
#menuGlobal li.menu56 a:hover{
 background: url(../img/menu/menu56_on.gif) no-repeat center;
 }

/*---FLASH----------------------------------------------------------------*/
#imageMain{
 width: 950px;
 clear: both;
 margin: 0 auto;
 }
 
/*---Banner----------------------------------------------------------------*/
#bnAcademy{
 width: 950px;
 clear: both;
 margin: 3px auto 0 auto;
 }
#bnAcademy img{
 width: 950px;
 height: auto;
 margin:0 auto;
 display:block;
 }
 
 
/*---コンテンツフレーム-----------------------------------------------------------------*/
/*左側*/
#bodyLeft{
 width: 230px;
 float: left;
 margin-top: 10px;
 }

/*#bodyLeft ul{
 list-style: none;
 }

#bodyLeft li a{
 width: 210px;
 margin: 3px auto;
 list-style: none;
 font-size: 80%;
 padding: 3px 0;
 border-bottom: 1px solid #D7DFE1;
 display: block;
 }
*/

/*右側*/
#bodyRight{
 width: 700px;
 float: right;
 margin-right: 5px;
 margin-top: 10px;
 }

/*---footer-----------------------------------------------------------------*/
/*ページ上部へボタン*/
#areaPagetop{
 width: 950px;
 margin: 0;
 }

/*マウスアウト時*/
#areaPagetop .btn a{
 background: url(../img/common/btn_pagetop_out.gif) no-repeat;
 width: 77px;
 height: 22px;
 display: block;
 text-indent: -9999px;
 float: right;
 margin-right: 20px;
 }

/*マウスオン時*/
#areaPagetop .btn a:hover{
 background: url(../img/common/btn_pagetop_on.gif) no-repeat;
 width: 77px;
 height: 22px;
 display: block;
 text-indent: -9999px;
 float: right;
 margin-right: 20px;
 }

/*----フッター--------*/
#footer{
 width: 950px;
 height: 90px;
 background: url(../img/common/footer.gif) no-repeat;
 position: relative;
 clear: both;
 display: block;
 }

/*アドレス*/
#footer address{
 font-style: normal;
 font-size: 10px;
 position: absolute;
 top: 15px;
 left: 13px;
 }

/*コピーライト*/
#footer .copyright{
 background: url(../img/common/copyright.png) no-repeat;
 width: 242px;
 height: 10px;
 display: block;
 text-indent: -9999px;
 position: absolute;
 top: 60px;
 left: 360px;
 font-size: 0;
 }

